﻿html,body 
{
    background-color:#336699;
    background-image:url(../Images/HomePage/contentBg.gif);
    background-position:left top;
    background-repeat:repeat-y;
    height:100%;
	margin:0;
	padding:0;
}

/*
+--------+
| Layout |
+------------------------------------------------------------------------------
*/
#HP_LayoutContainer_div 
{    
	width:760px;
}

/*
+---------+
| Content |
+------------------------------------------------------------------------------
*/
#HP_Content_table
{
    margin:0px;
    padding:0px;
    width:760px;
}
#HP_Col_1_td
{
    width:200px;
}
#HP_Flash_td
{
    height:184px;
    width:560px;
}
.HP_UpdateSpan_td
{
    width:220px;
}
.HP_Update_td
{
    width:200px;
}
.HP_Update_panel
{
    color:#FFFFFF;
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    font-size:11px;
    line-height:16px; 
    min-height:100px;
}
.HP_UpdatePadding_div
{
    padding:10px;
}
.HP_UpdateTitle
{
    font-size:14px; 
    font-weight:bold;
}
a.HP_UpdateLink
{
    color:#FFFFFF;   
    text-decoration:underline;  
}
a.HP_UpdateLink:hover
{ 
    text-decoration:underline;  
}
#HP_Shim_1_td
{
    width:40px;
}
#HP_Shim_2_td
{
    width:20px;
}
#HP_Shim_3_td
{
    width:100px;
}


.blueText
{
    color:#330000;
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    font-size:11px;
    line-height:14px; 
    min-height:100px;
}